---
include:
  - remote: "https://gitlab.com/LibreFoodPantry/common-services/tools/\
      pipeline/-/raw/main/source/gitlab-ci/pipeline.yml"

variables:
  DISABLE_JOBS: "test"
  ENABLE_JOBS: "shellcheck,hadolint,yamllint,markdownlint-cli2,eslint,cspell,
    markdown-link-check"
